Subject: Ticket Assigned - need escala
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 16:15:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escala User                    Yes           11:40 AM, 27th Oct                   badri                   مرحبًا  'طاب يومك، شكرًا لتواصلك معنا. اسمي بدري  ، يسرني مساعدتك.           11:41 AM, 27th Oct                     User                    Hello           11:43 AM, 27th Oct                     User                    I need to have my orders before Saturday as I am travelling outside Oman on saturday           11:44 AM, 27th Oct                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:45 AM, 27th Oct                   badri                   Could you please share your order number so that I can assist you further?           11:45 AM, 27th Oct                     User                    Sure           11:46 AM, 27th Oct                     User                             11:46 AM, 27th Oct                     User                    This one the cream sweater is cancelled although it is still in the payment (included) and I did not cancel it in the first place           11:46 AM, 27th Oct                     User                             11:47 AM, 27th Oct                     User                             11:47 AM, 27th Oct                     User                    Those are my 3 orders           11:47 AM, 27th Oct                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:48 AM, 27th Oct                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success 96893904252           11:49 AM, 27th Oct                     User                    Yes please           11:50 AM, 27th Oct                     User                    no I am always available           11:50 AM, 27th Oct                     User                    they can call me whenever           11:51 AM, 27th Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:51 AM, 27th Oct                     User                    Ok sure           11:52 AM, 27th Oct                     User                    Can you please make sure I heg my orders on friday?           11:52 AM, 27th Oct                     User                    There is an order that I will take today           11:52 AM, 27th Oct                     User                    i want to make sure that I receive the other 2 as well           11:52 AM, 27th Oct                   badri                   Will be sharing the update with you , as soon as we  get the confirmation from the team           11:53 AM, 27th Oct                   badri                   Is there anything else I can assist you with today?           11:53 AM, 27th Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3275706